System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 This is an enumeration type. It is always thread safe. System.Enum To be added.

Specifies the data type used to determine sort order.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XmlDataType To be added.

  Values are sorted numerically.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XmlDataType To be added.

  Values are sorted alphabetically.